/*!
Theme Name: oblo child
Theme URI: https://bslthemes.com/
Author: bslthemes
Author URI: https://themeforest.net/user/bslthemes
Description: Oblo - Portfolio Agency WordPress Theme
Version: 1.1.0
License: General Public License
License URI: http://www.gnu.org/licenses/gpl.html
Template: oblo
Text Domain: oblo-child
Tags: full-width-template, editor-style, featured-images, sticky-post, threaded-comments, translation-ready, theme-options
*/

@media screen and (min-width: 1921px) {
	.slide2 {width: 100vw!important;}
	.elementor video {width: 100%!important;}
}


@media only screen and (max-width: 960px) and (min-width: 768px) 
{
	.section.main-slider .view-btn a, .section.full-slider .view-btn a, .section.half-slider .view-btn a {display:inline;}
	.section.main-slider .view-btn, .section.full-slider .view-btn, .section.half-slider .view-btn  {width: 145px;}
	.section.main-slider .slide-titles {text-align : center}
	.section.main-slider .slide-titles .title {font-size:75px}
	
	.slide2 {}
	.section.full-slider .slide-titles .titles .title {font-size:65px}

	
}

@media screen and (max-width: 768px) {
	.section.main-slider .slide-titles .label {display:block;}
	.section.m-gallery-carousel .swiper-slide img {height:195px;}

	.section.full-slider .slide-titles .titles .title {font-size:65px}
	.section.full-slider .slide-titles.center .titles {padding:0 45px}
	
	.section.main-slider .view-btn, .section.full-slider .view-btn, .section.half-slider .view-btn {}
}

.elementor video {}